html {
}

body {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
}

.wrap {
	width: 980px;
}

header#top {
	height: 150px;
}

	header nav {
		padding-top: 20px;
	}
	
		header nav ul {
			list-style-type: none;
		}
		
			header nav ul li {
					float: left;
					margin-left: 20px;
				}

					header nav ul li a {
						display: block;
						float: left;
						text-decoration: none;
						font-size: 16px;
						color: #003051;
					}
					
						header nav ul li a span {
							font-size: 12px;
							color: #999999;
						}
					
					header nav ul li a:hover , 
					header nav ul li a:active , 
					header nav ul li a:visited , 
					header nav ul li a.active { 
						background-position: bottom;
						color: #003051;
					}
					
		header nav#global {
		}
		
			header nav#global ul li a {
				font-size: 12px;
			}
			
			header nav#global ul li.active a {
				font-weight: bold;
			}
			
			header nav#global ul li.sign-out {
				float: right;
				margin-right: 20px;
			}
	
footer {
	clear: both;
	height: 40px;
}

div.content ul {
	list-style-type: none;
	font-size: 12px;
	color: #333333;
	line-height: 150%;
	margin-bottom: 12px;
}

	div.content ul.tools a {
		color: #000000;
		text-decoration: none;
	}

.transparent {
	filter:alpha(opacity=25);
	-moz-opacity:0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25;
}

.border-left {
	border-left: solid 1px #e5e5e5;
}

.extra-fields {
	padding-top: 12px;
}

	.extra-fields td {
		padding-top: 12px;
	}
	
#print_report_value {
	display: none;
}

.c10 {
	float: left;
	width: 800px;
}

.c9 {
	float: left;
	width: 720px;
}

.c8 {
	float: left;
	width: 640px;
}

.c6 {
	float: left;
	width: 480px;
}

.c5 {
	float: left;
	width: 400px;
}


.c4 {
	float: left;
	width: 320px;
}

.c3 {
	float: left;
	width: 240px;
}

.c2 {
	float: left;
	width: 160px;
}

.c1 {
	float: left;
	width: 80px;
}

.pad {
	padding-left: 20px;
}

.space {
	height: 40px;
}

#emailer {
	display: none;
	width: 760px;
	border: solid 1px #BFCBD3;
	padding: 10px;
	margin-bottom: 10px;
	background-image: url(/assets/images/emailer/bg.png);
	background-repeat: repeat-x;
}

	#emailer label {
		width: 130px;
		_width: 150px;
	}
	
	#emailer .field-description {
		width: 280px;
	}
	
	#emailer .submit {
		margin-left: 150px;
	}
	
#list_reports .full {
	display: none;
}

.dataTables_filter input {
	float: left;
}

.dataTables_filter a {
	float: left;
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999em;
	background-image: url(../images/input.erase.gif);
	cursor: pointer;
}

.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { font-size: 12px; border:1px solid #e5e5e5; color: #000000; background:#ffffff; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#cccccc; }
.autocomplete div { padding:2px 2px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#000000; }